DMhead(3)

NAME
DMhead

SYNOPSIS

#include <rwDM.h>

  Public Attributes
unsigned int endian
int xSize
int ySize
int zSize
int depth
DMDataType type

Detailed Description

Definition at line 22 of file rwDM.h.

Member Data Documentation

  int DMhead::depth

Definition at line 27 of file rwDM.h.

  unsigned int DMhead::endian

Definition at line 23 of file rwDM.h.

  DMDataType DMhead::type

Definition at line 28 of file rwDM.h.

  int DMhead::xSize

Definition at line 24 of file rwDM.h.

  int DMhead::ySize

Definition at line 25 of file rwDM.h.

  int DMhead::zSize

Definition at line 26 of file rwDM.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.